<%
Function AccessDate(dateandtime)
 Dim myDay
 Dim myMonth
 Dim myYear

 myDay = Day(dateandtime)
 If Len(myDay)=1 Then myDay="0" & myDay

 myMonth = Month(dateandtime)
 If Len(myMonth)=1 Then myMonth="0" & myMonth

 myYear = Year(dateandtime)

 AccessDate = "#"& mymonth& "/" & myday & "/" &  myYear &"#"
End Function

%>